*,
*:before,
*:after {

}
/* Colors */
/* Extras */
.clear {
  clear: both;
}
/* Main area */
.app_content {
  width: 768px;
  background: #e4eef5;
}
.app_content p {
  font-size: .9em;
  margin: 25px 0;
  line-height: 1.5em;
}
.app_content h2 {
  font-size: 1.5em;
  font-weight: bold;
  color: #0b68a4;
}
.app_content header {
  background: #0b68a4;
  padding: 30px;
  height: 80px;
}
.app_content header h1 {
  font-size: 1.9em;
  line-height: 1.2;
  width: 50%;
  float: left;
  color: #ffffff;
  font-weight: bold;
  letter-spacing: 1px;
}
.app_content header h1 span {
  color: #f1a820;
}
.app_content header img {
  float: right;
}
.app_content .intro {
  padding: 30px;
}
.app_content .intro h3 {
  font-size: 1.4em;
  color: #f1a820;
  font-weight: bold;
}
.app_content .intro p {
  width: 70%;
}
.app_content .intro .small_p {
  font-size: .7em;
}
.app_content .intro .icon_set {
  float: right;
  top: -28px;
  position: relative;
  cursor: pointer;
}
.app_content .slideshow_box {
  background: #d3e3ef;
  padding: 30px;
}
.app_content .slideshow_box h2 {
  color: #0b68a4;
}
.app_content .info_block {
  margin: 35px 0;
  display: block;
}
.app_content .info_block aside {
  width: 20%;
  float: left;
  text-align: right;
  text-transform: uppercase;
  color: #0b68a4;
  font-weight: bold;
  font-size: .8em;
}
.app_content .info_block .content_area {
  width: 70%;
  float: right;
  margin: 0 50px 0 0;
}
.app_content .info_block ul {
  margin: -10px 0 0;
}
.app_content .info_block ul li {
  margin: 8px 0;
  font-size: .8em;
}
.app_content .info_block a {
  text-decoration: underline;
  color: #0b68a4;
}
.app_content .info_block h2 {
  margin: 20px 0 0;
  color: #0b68a4;
}
.app_content .info_block h2 a {
  text-decoration: none;
}
.app_content .info_block h3 {
  font-size: .8em;
  line-height: 1.5;
  margin: 0;
  color: #0b68a4;
  font-weight: bold;
}
.app_content .info_block p.no_margin {
  margin: 5px 0 20px;
}
